body{margin: 0; padding: 0; min-width: 320px; color: #333; font-family: "Microsoft YaHei", SimHei, helvetica, arial, verdana, tahoma, sans-serif; -webkit-text-size-adjust:100%!important;}
button, div, a{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  -webkit-user-select:none; }
input, textarea, select{ -webkit-appearance: none; }
div{box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
img{border: 0}
.clear{clear: both;}
.hide{display: none;}

html{ background-color: #f2f2f2;}
* {margin: 0;padding: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-text-size-adjust: none;}
div, input, li, textarea{box-sizing: border-box;-webkit-box-sizing: border-box;}  
input{-webkit-appearance: none; appearance: none; margin: 0;outline:none;}
img, span, a{display: block;}


/*头部公用style*/
.top{width: 6.4rem;height:0.81rem;position: fixed;top: 0;z-index: 11111;}
.top img.topimg{width: 100%;height: .81rem;}
.top1{position: absolute;top:.25rem;right:.2rem;}
.menu{width: 0.32rem;float: right;margin: 0.1rem 0.2rem 0 0;}
.close{width: 0.32rem;float: right;margin: 0.1rem 0.2rem 0 0;}
.menubg{width: 6.4rem;height: 100%;background:rgba(0,0,0,.6);position: fixed;top: 0;z-index: 1111;}
.menuimg{width: 2.8rem;position: absolute;right: 0;top: 0.75rem;}
.menulink{width: 2.8rem;position: absolute;right: 0;top: 0.98rem;}
.menulink a{width: 2.8rem;height: 0.92rem;}

.suggestOut{padding: 8px 12px;margin-top: .75rem;}
.suggestOut .title{text-align: center;font-size: 22px; border-bottom: 1px solid #ddd; line-height: 50px; width: 100%;height: 50px;color: #555556;}
.suggestOut .suggest{width: 100%;min-height: 2.47rem;margin-top: .35rem;padding: .2rem;font-size: .24rem;color: #555556;border: 1px solid #ddd;border-radius: 5px;float: left;}
.suggestOut input{width: 100%;line-height: .68rem;height: .68rem;border: 1px solid #ddd;font-size: .24rem;color: #555556;padding-left: .3rem;border-radius: 5px;margin-top: .25rem;float: left;}
.sumitbtn{width: 100%;line-height: .68rem;height: .68rem;background-color: #fec062;border: none;font-size:.3rem;color: #FFFFFF;border-radius: 5px;float: left;margin-top: .25rem;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
color: #aeaeb5; 
} 
input:-moz-placeholder, textarea:-moz-placeholder { 
color: #aeaeb5; 
} 